/* Header */
.nea-header {
  padding: 0px;
}
.header .bottom-header-logo .amer-logo{
 width:110px !important;
}
.amer-header .menu-item-title {
    font-size: 16px !important;
    padding: 0 0 0 40px !important;
}
.nea-header img.dga-logo {
  width: 130px;
  height: 69px;
  transform: translatey(10px);
  cursor: pointer;
}

.nea-header img.mobile-mene-icon {
  width: auto !important;
  display: none;
  cursor: pointer;
  transform: translateY(5px);
}

.top-mobile-menu {
  display: none;
}

.mobile-menu-close {
  cursor: pointer;
}

.nav-container {
  display: flex;
  flex-wrap: wrap;
}

.nav-top {
  margin-right: auto;
}
[dir="ltr"] .nav-top {
  margin-left: auto;
  margin-right: 0px;
}
.nav-links {
  flex-basis: 100%;
  margin-top: -10px;
  display: flex;
  justify-content: end;
}

.nav-top .log-in,
.nav-top .time-schedule {
  background: #29B3B4;
  color: white;
  font-weight: bold;
  font-size: 16px;
  padding: 7px 26px;
  border-radius: 7px;
  margin-left: 15px;
  text-decoration: none;
}

.nav-top .log-in:hover {
  text-decoration: none;
}

.nav-top button {
  background-color: white;
  border: 0;
  color: #9d9d9d;
}

.nav-links a {
  color: #34346b;
  font-weight: bold;
  font-size: 16px;
  padding: 0px 0px 0px 40px;
  text-decoration: none;
}

.nav-links a:last-child {
  padding: 0px;
}

@media only screen and (max-width: 992px) {
  .nav-links a {
    padding: 0px 0px 0px 20px;
  }
}

@media only screen and (max-width: 769px) {
  .nea-header {
    padding: 0 10px;
  }

  .nea-header img.dga-logo {
    width: 70px;
    height: auto;
    transform: translatey(0px);
  }

  .nea-header img.mobile-mene-icon {
    width: auto !important;
    display: block;
  }

  .nav-container {
    flex-direction: column-reverse;
  }

  .logo-container {
    display: flex;
    justify-content: space-between;
    margin-bottom: -10px;
    margin-top: 10px;
  }


  .nav-top .log-in,
  .nav-top .time-schedule {
    font-size: 14px;
    padding: 7px 7px;
    margin-left: 0px;
  }

  .nav-links {
    display: none;
    background: #34346b;
    opacity: 0.85;
    width: 100%;
    height: 102vh;
    position: fixed;
    padding: 60px 30px;
    top: 0;
    left: 0;
    z-index: 11;
  }

  .logo-container>.mobile-mene-icon:active~.nav-links {
    display: block;
  }

  .top-mobile-menu {
    display: flex;
    justify-content: space-between;
  }

  .menu-mobile-title {
    font-size: 30px;
    color: #29B3B4;
    font-weight: bold;
  }

  .nav-links a {
    color: white;
    display: inherit;
    font-weight: bold;
    font-size: 20px;
    padding: 5px 0;
  }
}

@media only screen and (max-width: 426px) {
  .nea-header {
    justify-content: normal;
    padding: 0 5px;
  }
}

@media only screen and (max-width: 375px) {

  .nav-top .log-in,
  .nav-top .time-schedule {
    padding: 7px 5px;
  }
}

/* Header End */

/* Breadcrumb */
.breadcrumb {
  margin-top: 22px;
  background: transparent linear-gradient(91deg, #00B0B2 0%, #0397B2 0%, #4162A8 67%, #754C9E 100%) 0% 0% no-repeat padding-box;
  padding: 24px 0;
  border-radius: 0px;
}

.breadcrumb-link a,
.breadcrumb-link span {
  font-size: 12px;
  color: white;
  padding-left: 10px;
  text-decoration: none;
}

.breadcrumb .page-title {
  font-size: 32px;
  color: white;
  font-weight: bold;
}

.breadcrumb-content .icons {
  margin-right: auto;
}
[dir="ltr"] .breadcrumb-content .icons {
  margin-left: auto;
  margin-right: 0px;
}

.breadcrumb-content {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  margin-top: 20px;
}

.breadcrumb-content button {
  background-color: inherit;
  border: 0;
  color: white;
  font-size: 12px;
}

.breadcrumb-content button i {
  padding-left: 10px;
  font-size: 12px;
}

@media only screen and (max-width: 476px) {
  .breadcrumb-content .icons {
    margin-right: 0px;
  }
}

/* Breadcrumb End */

/* Footer */
footer {
  background-color: #37326D;
  color: white;
  padding-top: 30px;
}

.footer-container {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 0;
}

footer .other-links h4 {
  font-weight: bold;
  margin-bottom: 12px;
  font-size: 32px;
}

footer .other-links a {
  color: white;
  padding-left: 90px;
  font-size: 16px;
  text-decoration: none;
}

footer .other-links a:last-child {
  padding-left: 0px;
}

footer .contact-us h4 {
  font-weight: bold;
  margin-bottom: 12px;
  font-size: 32px;
}

.footer-social-media-btn {
  border: 1px solid #00B0B1;
  border-radius: 5px;
  padding: 0px 5px;
  margin-right: 10px;
  margin-top: 5px;
}

.footer-social-media-btn:first-child {
  margin-right: 0px;
}

.footer-social-media-btn:hover {
  text-decoration: none;
}

.footer-social-media-btn i {
  color: white;
  font-size: 12px;
}

footer .copyright {
  background-color: #4B467B;
  margin-top: 20px;
  padding: 5px 0;
}

footer .copyright .container {
  padding: 0px;
}

footer .copyright a {
  font-size: 14px;
  color: white;
  text-decoration: none;
}

footer .copyright a:first-child {
  padding-left: 70px;
}

footer .copyright span {
  font-size: 14px;
  float: left;
}

@media only screen and (max-width: 600px) {
  footer .copyright a:first-child {
    padding-left: 15px;
  }
}

@media only screen and (max-width: 768px) {
  footer .contact-us h4 {
    margin-top: 24px;
  }
}

@media only screen and (max-width: 500px) {

  .footer-container {
    display: block;
    text-align: center;
  }

  footer .other-links h4 {
    margin-bottom: 0px;
  }

  footer .other-links a {
    display: block;
    padding-left: 0px;
    margin-top: 15px;
  }

  footer .contact-us h4 {
    margin-top: 20px;
  }

  footer .copyright {
    text-align: center;
  }

  footer .copyright span {
    float: none;
    display: block;
  }

  .line-img {
    display: none;
  }
}

.share-icon {
  margin-bottom: 7px;
  margin-left: 5px;
}

/* Footer End */

/* Landing Page */
.line-img {
  position: absolute;
  z-index: -1;
  right: -135px;
  top: -235px;
  width: 600px;
}
[dir="ltr"] .line-img {
  left: -135px;
  right: 0px;
}

.nea-section {
  text-align: center;
  margin: auto;
  margin-top: 50px;
  margin-bottom: 80px;
}

.nea-section h1 {
  font-weight: bold;
  color: #29B3B4;
  font-size: 45px;
  margin-bottom: 5px;
}

.nea-section p {
  width: 63%;
  color: #34346b;
  margin: auto;
  margin-bottom: 25px;
}

.nea-section a {
  padding: 12px 40px;
  border-radius: 10px;
  background: #29B3B4;
  border-color: #29B3B4;
  color: white;
  transition: 02s;
}

.nea-section a:hover {
  color: white;
}

.nea-section a:hover img {
  transform: translateX(-5px);
}

.nea-section a img {
  margin-right: 16px;
}

.nea-container {
  display: flex;
}

.nea-container .nea-box {
  margin-right: 19px;
}
[dir="ltr"] .nea-container .nea-box {
  margin-right: 0px;
  margin-left: 19px;
}
.vision-message-box {
  margin-right: 30px;
}

.vision-message-box .nea-container {
  margin-bottom: 28px;
}

.vision-message-box:last-child .nea-container {
  margin-bottom: 26px;
}


.vision-message-box .nea-container .nea-box span:first-child {
  display: block;
  font-weight: bold;
  font-size: 40px;
  color: #34346b;
}

.vision-message-box:last-child .nea-container .nea-box span:first-child {
  color: #29B3B4;
}

.vision-message-box {
  color: #919191;
  margin-top: 16px;
}

@media only screen and (max-width: 500px) {
  .line-img {
    display: none;
  }

  .nea-section {
    margin-top: 0px;
  }
}

@media only screen and (max-width: 426px) {
  .nea-section h1 {
    font-size: 35px;
  }

  .nea-section p {
    width: 100%;
  }

  .vision-message-box:first-child {
    margin-right: 0px;
  }

  .nea-container .nea-box span:first-child,
  .vision-message-box:first-child .nea-container .nea-box span:first-child {
    font-size: 30px;
  }

  .purple-section {
    padding: 40px 30px;
  }

}


/* Landing Page End */

/* services page */
.services-boxes {
  flex-wrap: wrap;
  margin: 40px 0px;
  gap: 30px;
  margin-top: 0px;
  padding-top: 5px;
}

.services-boxes .slick-slide>div {
  margin: 20px 10px;
  box-shadow: -2px 3px 14px 0px #efeded;
  border-radius: 15px;
}

.services-boxes .service-box {
  position: relative;
  padding: 26px 20px;
  flex-basis: calc(33.33333% - 20px);
  box-shadow: -2px 3px 14px 0px #efeded;
  border-radius: 15px;
  flex-direction: column;
  justify-content: space-between;
}

.services-boxes .service-box .service-box-title {
  color: #30346E;
  font-size: 22px;
  font-weight: bold;
}

.services-boxes .service-box .service-box-title img {
  display: inline;
  margin-right: 10px;
}

.services-boxes .service-box .service-box-brief {
  color: #808080;
  margin: 10px 0px;
  font-size: 16px;
}

.services-boxes .service-box .box-footer-botton {
  font-size: 12px;
}

.services-boxes .service-box .box-footer-botton .service-btn {
  border: 1px solid #30346E;
  color: #fff;
  background-color: #30346E;
  padding: 10px 20px 5px;
  font-weight: bold;
  font-size: 12px;
  border-radius: 10px;
}

.services-boxes .service-box .box-footer-botton .service-btn:hover {
  color: #fff;
}

.services-boxes .service-box .service-box-bottom-bar {
  justify-content: space-between;
  align-items: center;
  padding-bottom: 0px;
  margin-top: 20px;
}

.services-boxes .service-box .service-box-bottom-bar .service-box-icons {
  align-items: center;
}

.services-boxes .service-box .service-box-bottom-bar .service-box-icons .icon {
  height: 18px;
  margin-left: 15px;
}

.services-boxes .service-box .service-box-bottom-bar .service-details {
  align-items: center;
  cursor: pointer;
}

.services-boxes .service-box .service-box-bottom-bar .service-details .details-text {
  font-size: 12px;
  color: #56B7CB;
  padding-left: 5px;
}

.services-boxes .service-box .service-box-bottom-bar .service-details .details-icon img {
  height: 10px;
  margin-top: 10px;
}

.services-boxes .service-box .service-box-bottom-bar .service-details:hover .details-text {
  color: #2F336D;
}

@media (max-width: 991px) {
  .services-boxes {
    margin: 30px 0px;
  }

  .services-boxes .service-box {
    padding: 0px 15px;
    flex-basis: calc(50% - 20px);
  }

  .services-boxes .service-box .service-box-title {
    font-size: 16px;
  }

  .services-boxes .service-box .service-box-brief {
    margin: 8px 0px;
    font-size: 12px;
  }

  .services-boxes .service-box .service-box-bottom-bar {
    flex-wrap: wrap;
  }

  .services-boxes .service-box .service-box-bottom-bar .service-box-icons .icon {
    height: 16px;
    margin-left: 12px;
  }
}

@media (max-width: 767px) {
  .services-boxes .service-box {
    padding: 20px 15px;
    flex-basis: 100%;
  }
}

.display-flexbox {
  display: flex;
}

.btn-arrow.service-btn {
  border: 1px solid #30346E;
  color: #fff;
  background-color: #30346E;
  padding: 5px 20px 7px;
  font-weight: bold;
  font-size: 14px;
  border-radius: 10px;
}

/* end services page */





/* about page */
.amer-title {
  font-size: 32px;
  color: #37326D;
  font-weight: bold;
}

.amer-dis {
  font-size: 18px;
  color: #37326D;
}

.countedSteps>ul li {
  line-height: 25px;
  position: relative;
  padding: 20px 15px 30px 0px;
  color: #5F5F5F;
}

.countedSteps>ul li:before {
  position: absolute;
  right: -52px;
  background: #ffffff;
  content: counter(item) " ";
  counter-increment: item;
  border: 1px solid #29B3B4;
  border-radius: 5px;
  display: inline-block;
  width: 45px !important;
  height: 45px !important;
  text-align: center;
  vertical-align: middle;
  margin-inline-end: 10px;
  line-height: 44px;
  color: #29B3B4;
  top: 10px !important;
  font-weight: bold;
  font-size: 24px;
}

.countedSteps>ul {
  margin-left: 22px;
  margin-right: 32px;
  padding-right: 18px;
  counter-reset: item;
  list-style-type: none;
}

.countedSteps>ul li:after {
  content: " ";
  background: #dcdcdc;
  width: 2px;
  height: 100%;
  display: block;
  position: absolute;
  right: -31px;
  top: 55px;
}

.countedSteps>ul li:last-child:after {
  content: none;
}

.countedSteps>ul>li:last-child {
  margin-bottom: 16px;
}

.countedSteps .amer-title {
  margin-top: 45px;
}


html[dir="ltr"] .countedSteps > ul li:before {
	left: -52px;
	right:unset;
}

html[dir="ltr"] .countedSteps > ul li:maker{
  display:none;
}


html[dir="ltr"] .countedSteps > ul li:after{
	left: -31px;
	right:unset;
}

/* end about page */


/* reports page */
.report-table {
  width: 100%;
  margin-top: 20px;
  margin-bottom: 70px;
  border-collapse: separate;
  border-spacing: 0 15px;
}

.report-table .arrow-table {
  padding-right: 10px;
}

.report-table thead {
  border: 1px solid black;
}

.report-table thead th {
  /* text-align: right; */
  color: #30346E;
  font-size: 16px;
  padding: 20px;
  padding-bottom: 0px;
}

.report-table tbody td {
  padding: 20px;
  /* text-align: right; */
  color: #30346E;
  font-size: 16px;
  border-bottom: 1px solid #F0F0F0;
  border-top: 1px solid #F0F0F0;
}

.report-table tbody td:first-child {
  border-top-right-radius: 15px;
  border-bottom-right-radius: 15px;
  border-right: 1px solid #F0F0F0;
}

.report-table tbody td:last-child {
  border-top-left-radius: 15px;
  border-bottom-left-radius: 15px;
  border-left: 1px solid #F0F0F0;
}

.report-table tbody td .main-color {
  color: #29B3B4;
}

.report-table tbody td .bold {
  font-family: "boldFont";
}

.report-table tbody td a:hover {
  color: #29B3B4;
  text-decoration: none;
}

.report-table tbody tr {
  border: 1px solid #F0F0F0;
  border-radius: 15px;
}
.report-table .dawnload {
  color: #29B3B4;
}

[dir="ltr"] .report-table tbody td:first-child {
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
  border-right: 0px;
  border-top-left-radius: 15px;
  border-bottom-left-radius: 15px;
  border-left: 1px solid #F0F0F0;
}
[dir="ltr"] .report-table tbody td:last-child {
  border-top-left-radius: 0px;
  border-bottom-left-radius: 0px;
  border-right: 1px solid #F0F0F0;
  border-left: 0px;
  border-top-right-radius: 15px;
  border-bottom-right-radius: 15px;
}

/* end reports page */

/*  pagination */
.pagination-container{
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 20px 0;
  margin-bottom: 80px;
}

.result-num{
  color: #30346E
}

#pagination {
margin: 0;
padding: 0;
}
#pagination li {
display: inline
}
#pagination li a {
display: inline-block;
text-decoration: none;
padding: 5px 16px;
color: #30346E;
}

#pagination li a {
border-radius: 10px;
border: 1px solid #cacaca;
  
}
#pagination li a.active {
background-color: #30346E;
color: #fff
}
#pagination li a:hover:not(.active) {
background-color: #ddd;
} 
#pagination li.prev a{
  transform: rotate(180deg);
}

[dir="ltr"] #pagination li.prev a img{
  transform: rotate(180deg);
}
[dir="ltr"] #pagination li.next a img{
  transform: rotate(180deg);
}

@media (max-width: 425px){
  .pagination-container {
    display: block;
  }
  .result-num {
    padding-bottom: 10px;
}
}
/* end pagination */

/* channels page */
.channel-card {
  background: #FFF;
  box-shadow: 0px 3px 14px #0000000B;
  border-radius: 14px;
  padding: 32px 23px;
  width: 265px;
  min-height: 250px;
  margin: 7px;
}
.channel-card .channel-title {
  display: block;
  color: #2F336C;
  font-size: 16px;
  font-weight: bold;
  margin-top: 16px;

}
.channel-card .account {
  display: block;
  color: #29B3B4;
  font-size: 20px;
  font-weight: bold;
}

.channel-card .availability {
  color: #2F336D;
  font-size: 14px;
}
[dir="ltr"] .channel-card .availability {
  font-size: 13px;
}

.channel-card .availability .days{
  display: block;
}
.channel-card .respons {
  color: #2F336D;
  font-size: 14px;
}
/*  */

/*  */
.channels-section h1,
.value-section h1 {
  color: #2F336D;
  font-weight: bold;
  text-align: center;
  margin-top: 45px;
  margin-bottom: 25px;
}
.value-section {
  background: #FAFAFA;
  padding: 30px 0px;
}
.value-section p{
  color: #575756;
  font-size: 18px;
  text-align: center;
}
.value-section span p{
  color: #575756;
  font-size: 14px;
  text-align: start;
}

.value-section .value-card {
  display: flex;
  align-items: center;
  width: 30%;
  margin: 20px 5px;
}
.value-section .value-card img{
  width: 115px;
}
.value-section .value-card .value-body h6 {
  color: #4B467B;
  font-size: 28px;
  font-weight: bold;
}
.value-section .value-card .value-body span {
  color: #575756;
  font-size: 14px;
}

@media (max-width: 768px) {
  .value-section .value-card {
    width: 48%;
  }
}

@media (max-width: 600px) {
  .value-section .value-card {
    width: 100%;
    margin: 20px 15px;
  }
}
/* add it in nea.css */
.feedbackblock .js-form-item label {
  display:block;
}

.feedbackblock .js-form-item{
  border: 0px;
}

.feedbackblock .js-form-submit{
  position:inherit;
  background:none;
}
.feedbackblock form.webform-submission-form input.js-form-submit.form-submit{
  margin-right: 0;
  font-size: 14px;
  transform: none;
}

.feedbackblock form.webform-submission-form .js-form-item.form-item label{
  font-size:14px;
  margin-bottom: 0px;
}
.feedbackblock form.webform-submission-form .js-form-item.form-item.js-form-type-checkbox label{
  margin-right:10px;
}

.feedbackblock form.webform-submission-form .js-form-item.form-item {
  align-items: center;
}

.feedbackblock form.webform-submission-form .js-form-item.form-item input {
  cursor: pointer;
}
[dir="ltr"] .feedbackblock form.webform-submission-form .js-form-item.form-item.js-form-type-checkbox label{
  margin-right: 0px;
  margin-left: 10px;
}
 
.newcontact-box h5 a {
    color: #29B3B4 ;
}
/* End feedback block */

div#share-btn p {
    margin-bottom: 0 !important;
}
.value-card.more-info{
  justify-content: center;
}
.more-info-link{
  font-size: 20px;
  font-weight: bold;
  color: #37326D;
}

.value-card.more-info .more-info-link img{
  width: auto;
  margin: 0px 12px;
}
.value-section .value-card:last-child img {
    width: 70px;
    margin: 20px;
}
[dir="ltr"] .nea-section a img {
    margin-left: 16px;
    margin-right: 0px;
    transform: rotate(180deg);
}
[dir="ltr"] .countedSteps>ul li {
    padding: 20px 0px 30px 15px;
}

[dir="ltr"] .vision-message-box {
    margin-left: 30px;
    margin-right: 0px;
}
.vision-message-box .nea-container img {
    max-width: 75px;
    height: auto;
}
img.channels-img {
    max-width: 50px;
}
.value-section .value-card:last-child{
  flex-direction: row-reverse;
  align-items: start;
  width: auto;
  margin: auto;
}
.value-section .value-card:last-child img {
    width: auto;
    margin: 0px 12px;
}
.value-section .value-card:last-child .value-body h6{
    font-size: 20px;
    font-weight: bold;
    color: #37326D;
    margin-bottom: 0px;
}

@media (max-width: 600px) {
.value-section .value-card:last-child {
    justify-content: center;
}
}
.header .vision {
    display: none;
}

.header li.menu-item.display-flexbox {
    border-left: unset;
}
.header.of-White-Header .menu-drop {
    padding: 10px !important;
    margin-top: 20px;
}
.header .header_top_social {
    border-left: unset;
}

.header .header-contaner {
    display: block;
}
.header ul.bottom-header-menu {
    border-right: unset;
}
.header .bottom-header-logo img {
    width: 200px !important;
    padding-left: 0px;
}
.header .menu-drop {
    flex-direction: row;
}
.header.fixed-header .top-header {
    visibility: hidden !important;
    opacity: 0 !important;
    margin-top: -32px !important;
}
@media (max-width: 991px) {
    .header.fixed-header .top-header {
        visibility: hidden !important;
        opacity: 0 !important;
        margin-top: -12px !important;
    }
    .header .top-header {
        margin-bottom: 10px;
    }
    .header.of-White-Header .menu-drop {
        margin-top: 0px;
    }
    .header .mobile-menu-open.active {
        transform: translateY(28px);
    }
    .header.fixed-header .mobile-menu-open.active {
        transform: translateY(12px);
    }
    .header.fixed-header .gray-logo {
        transform: translateY(-12px);
    }
    
}
.top-banner {
    margin-top: 48px;
}
body:not(.home) .header li.menu-item.display-flexbox {
    border-left: unset !important;
}
[dir="ltr"] .header .top-left-header {
    gap: 0px;
    margin-right: unset;
}
[dir="ltr"] .header .header_top_social {
    border-right: none !important;
    border-left: 0px;
    padding: 0px 6px;
}
.header .top-header {
    height: 34px !important;
}
.top-left-header.display-flexbox ul {
    margin-bottom: 0 !important;
}
[dir="ltr"] .top-left-header ul.links li {
    padding: 0 !important;
    border-right: none !important;
    border-left: 0px;
}
.top-left-header ul.links li {
    padding: 0 !important;
    border-right: none !important;
    border-left: 0px;
}
.header .top-left-header ul.links li a.language-link {
    display: inline-block;
    height: 100%;
    align-items: center;
    padding: 0 !important;
    margin: 5px 5px;
    padding: 5px 7px !important;
}
.header .top-left-header ul.links li {
    border-left: unset;
    padding: 0px 10px !important;
    height: 100%;
}

@media (max-width: 445px){
    .header .top-left-header {
        margin-left: auto;
    }
}
.header .top-left-header ul.links li{
	height: 15px !important; 
}
.chatpage .feedbackblock {
    margin-top: 150px !important;
}
.social-request-bnt-o {
    font-size: 20px;
    padding: 1px 40px;
    border-radius: 10px;
    background: white;
    border-color: #29B3B4;
    color: #29B3B4;
    transition: 02s;
    margin-right: 24px;
    width: fit-content;
}
.social-bnt-container {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 25px;
}
.social-bnt-container{
    margin: 30px 0;
}
.social-bnt-container .social-request-bnt-o:hover{
    color: #29B3B4;
}
.social-bnt-container .social-request-bnt-o img{
    margin-right: 10px;
}
[dir="ltr"] .social-bnt-container .social-request-bnt-o img{
    margin-right: 0px;
    margin-left: 10px;
    transform: rotate(180deg);
}

@media (max-width:425px){
    .social-request-bnt-o {
        font-size: 18px;
        margin-right: 0px;
        padding: 1px 10px;
    }
}
.feedbackblock .close-button {
  bottom: 47px;
}
